低危 Google Android Libraries信息泄露漏洞

CVE编号

CVE-2017-0647

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-06-15
漏洞描述
Android是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套以Linux为基础的开源操作系统。Libraries是其中的一个函数库。

Android中的Libraries存在信息泄露漏洞。远程攻击可借助本地恶意的应用程序利用该漏洞未授权访问数据。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://source.android.com/security/bulletin/2017-06-01
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian DPKG * Up to
(excluding)
0
运行在以下环境
系统 debian_9 android-platform-system-core * Up to
(including)
7.0.0+r33-1
运行在以下环境
系统 google android 5.0.2 -
运行在以下环境
系统 google android 5.1.1 -
运行在以下环境
系统 google android 6.0 -
运行在以下环境
系统 google android 6.0.1 -
运行在以下环境
系统 google android 7.0 -
运行在以下环境
系统 google android 7.1.1 -
运行在以下环境
系统 google android 7.1.2 -
运行在以下环境
系统 ubuntu_18.04.5_lts android-platform-system-core * Up to
(excluding)
1:7.0.0+r33-2
运行在以下环境
系统 ubuntu_18.04_lts android-platform-system-core * Up to
(excluding)
1:7.0.0+r33-2
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况